body{ color : #000000; 
    font-family : Arial; font-size: small; color : #022243;
    font-size-adjust : .58; 
    margin-top:10px;
    margin-bottom:10px;
    margin-left:10px;
    margin-right:10px;
    padding-right:0px;
    padding-left:0px;
    padding-top:0px;
    padding-bottom:0px;
    background-color: #003366;
    scrollbar-3dlight-color : #022243; 
    scrollbar-arrow-color : #DFEFFC; 
    scrollbar-darkshadow-color : #022243; 
    scrollbar-highlight-color : #DFEFFC; 
    scrollbar-shadow-color : #DFEFFC; 
    scrollbar-track-color : #DFEFFC;
    scrollbar-base-color:#022243;
    scrollbar-face-color:#022243;
    } 

H2{ color : #d90000; font-family : verdana; font-size : 8pt; }

a:link{ color : #0000ff; text-decoration : underline; } 
a:visited{ color : #800080; text-decoration : underline; } 
a:hover{ color : #ff0000; text-decoration : underline; } 

.leftnav a:link{ color : #022243; text-decoration : none; }
.leftnav a:visited{ color : #022243; text-decoration : none; }
.leftnav a:hover{ color : #022243; text-decoration : underline; }

.booking a:link{ color : #022243; text-decoration : none; }
.booking a:visited{ color : #022243; text-decoration : none; }
.booking a:hover{ color : #022243; text-decoration : underline; }

.pgtitle a:link{ color : #022243; text-decoration : none; font-family : Verdana,Arial,Geneva; font-size : 18pt; font-weight: normal; }  
.pgtitle a:visited{ color : #022243; text-decoration : none; font-family : Verdana,Arial,Geneva; font-size : 18pt; font-weight: normal; }  
.pgtitle a:hover{ color : #022243; text-decoration : underline;	font-family : Verdana,Arial,Geneva;	font-size : 18pt; font-weight: normal; }  

.Helvetica8{ color : #003366; font-family : Helvetica,Verdana,Arial,Geneva; font-size : 8pt; font-weight: normal;}
.Helvetica8Bold{ color : #003366; font-family : Helvetica,Verdana,Arial,Geneva; font-size : 8pt; font-weight: bold;}
.Helvetica8White{ color : #DFEFFC; font-family : Helvetica,Verdana,Arial,Geneva; font-size : 8pt; font-weight: normal;}
.Helvetica8WhiteBold{ color : #DFEFFC; font-family : Helvetica,Verdana,Arial,Geneva; font-size : 8pt; font-weight: bold;}
.Helvetical{ color : #003366; font-family : Helvetica,Verdana,Arial,Geneva; font-size : 10pt; font-weight: normal;}
.HelveticalBold{ color : #003366; font-family : Helvetica,Verdana,Arial,Geneva; font-size : 10pt; font-weight: bold;}
.HelveticalRed{ color : #FF0000; font-family : Helvetica,Verdana,Arial,Geneva; font-size : 10pt; font-weight: bold;}
.HelveticalRednormal{ color : #FF0000; font-family : Helvetica,Verdana,Arial,Geneva; font-size : 10pt; font-weight: normal;}

.nav_over { background-color: #DFEFFC; font-weight: bold; padding-top:2px; padding-bottom:2px;  color : #022243; font-family : Helvetica,Verdana,Arial,Geneva; font-size : 8pt; font-size-adjust : .58; border-bottom:1px solid; border-right:1px solid; border-left:1px solid; border-top:1px solid;}
.nav_out { background-color: #6BA9DA; font-weight: bold; padding-top:2px; padding-bottom:2px;  color : #022243; font-family : Helvetica,Verdana,Arial,Geneva; font-size : 8pt; font-size-adjust : .58; border-bottom:1px solid; border-right:1px solid; border-left:1px solid; border-top:1px solid;}
.navtable{ color : #000000; padding-top:3px; padding-bottom:3px; font-family : Verdana,Arial,Geneva; font-size : 7pt; font-size-adjust : .58;  border-bottom:1px solid; border-right:1px solid; border-left:1px solid; border-top:1px solid; }

.ArialMedium{ color : #003366; font-family: Arial; font-size: medium; }
.ArialSmall{ color : #003366; font-family: Arial; font-size: small; }
.rightheadernav{ color : #DFEFFC; font-family : Helvetica,Verdana,Arial,Geneva; font-size : 9pt;}
.headernav{ color : #DFEFFC; font-family : Helvetica,Verdana,Arial,Geneva; font-weight: bold; font-size : 9pt; }
.linknav {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: xx-small;}
.navcell { font-weight: bold; font-family : Helvetica,Verdana,Arial,Geneva; font-size : 8pt; font-size-adjust : .58; padding-top:2px; padding-bottom:2px;}
.booking{ color : #DFEFFC; font-family : Helvetica,Verdana,Arial,Geneva; font-size : 9pt; font-weight: bold;}

.inputbutton	{ font-family: Helvetica,Verdana,Arial,Geneva; font-weight: bold; font-size : 10pt; }	
.inputfield	{ font-family: Helvetica,Verdana,Arial,Geneva; font-weight: none; font-size : 10pt; }  	
.inputradio { font-family: Helvetica,Verdana,Arial,Geneva; font-weight: none; font-size : 10pt; }

.inputbutton8	{ font-family: Helvetica,Verdana,Arial,Geneva; font-weight: bold; font-size : 8pt; }	
.inputfield8	{ font-family: Helvetica,Verdana,Arial,Geneva; font-weight: none; font-size : 8pt; }  	
.inputradio8 { font-family: Helvetica,Verdana,Arial,Geneva; font-weight: none; font-size : 8pt; }  
  		
.example-altlink a:link{ color : #DFEFFC; text-decoration : none; }
.example-altlink a:visited{ color : #DFEFFC; text-decoration : none; }
.example-altlink a:hover{ color : #DFEFFC; text-decoration : none; } 
.examplecell { padding-left:5px; padding-right:5px; padding-top:5px; padding-bottom:5px; }
.example-fonttag{ color : #d90000; font-family : verdana; font-size : 8pt; text-decoration : bold; }	
